<?php
/*===================================================+ 
|| # HoloCMS - Website and Content Management System
|+===================================================+ 
|| # Copyright © 2012 DnT [Tutti i diritti riservati]
|| # http://dnt.webnet32.com/
|+===================================================+ 
|| # DnT HoloCMS v2.1 - Created By Donatello (DnT)
|| # http://code.google.com/p/dnt-project/downloads/list
|+===================================================*/ 

include('core.php');

 
 
 
if(is_numeric(FilterText($_GET['id'])) && FilterText($_GET['id']))
{
$asd = FilterText($_GET['id']);

	if($asd== ""){
exit;
}
	$query = mysql_query("SELECT * FROM users WHERE id = '".$asd."' LIMIT 1");
	$user = mysql_fetch_array($query);
	header("Location: ".$path."user_profile.php?name=".$user['username']);
}
else
{
	header("Location: ".$path."index.php");
}
?>